_id: 8Z2BWiU01bhXKyRC
_key: '!items!8Z2BWiU01bhXKyRC'
img: systems/pf1/icons/items/potions/unique-3.jpg
name: Healing Touch
system:
  abilityType: ex
  associations:
    classes:
      - Alchemist
  description:
    value: >-
      <p>The alchemist gains the ability to heal other creatures. As a standard
      action, he may touch a creature and apply 1 round’s effect of his
      spontaneous healing discovery to that creature; this counts toward his
      spontaneous healing limit for the day. The alchemist’s daily limit for hit
      points healed by spontaneous healing increases to 5 × his alchemist level.
      This ability only functions if the target is the same type of creature
      (humanoid, undead, and so on) as the alchemist.</p>

      <p>An alchemist must be at least 6th level and must have the spontaneous
      healing discovery or class ability before selecting this discovery.</p>
  subType: classFeat
  tags:
    - Alchemist Discovery
type: feat

